div#nextend-accordion-menu-115 dt .inner {
  display: block;
}
div#nextend-accordion-menu-115.noscript dl.level1 dt.parent .inner {
  background-image: none;
}
div#nextend-accordion-menu-115 dl.level1 dt.parent .inner {
  background-image: none;
  background-repeat: no-repeat;
  background-position: left center;
  cursor: pointer;
}


div#nextend-accordion-menu-115 dl.level1 dt.parent.opened .inner,
div#nextend-accordion-menu-115 dl.level1 dt.parent.opening .inner {
  background-image: none;
}
div#nextend-accordion-menu-115 dl.level1 .nextend-productnum {
  margin-right: 5px;
}
div#nextend-accordion-menu-115 dl.level1 dt {
  background: none repeat 0 0;
}
div#nextend-accordion-menu-115 dl.level1 dt span {
  d: ;font-family: 'Open Sans',sans-serif;font-size:14px;font-weight: normal;font-style: normal;text-decoration: none;padding-left: 0px;;
}
div#nextend-accordion-menu-115 dl.level1 dt a,
div#nextend-accordion-menu-115 dl.level1 dt a span {
  d: ;font-family: 'Open Sans',sans-serif;font-size:14px;font-weight: normal;font-style: normal;text-decoration: none;padding-left: 0px;color: #000000;;
}
div#nextend-accordion-menu-115 dl.level1 dt,
div#nextend-accordion-menu-115 dl.level1 dt:HOVER,
div#nextend-accordion-menu-115 dl.level1 dt.opening,
div#nextend-accordion-menu-115 dl.level1 dt.opened,
div#nextend-accordion-menu-115 dl.level1 dt.active {
  background: none;
  filter: none;
}


div#nextend-accordion-menu-115 dl.level1 dt.opening span,
div#nextend-accordion-menu-115 dl.level1 dt.opening span span,
div#nextend-accordion-menu-115 dl.level1 dt.opening a,
div#nextend-accordion-menu-115 dl.level1 dt.opening a span,
div#nextend-accordion-menu-115 dl.level1 dt.opened span,
div#nextend-accordion-menu-115 dl.level1 dt.opened span span,
div#nextend-accordion-menu-115 dl.level1 dt.opened a,
div#nextend-accordion-menu-115 dl.level1 dt.opened a span {
  d: ;font-family: 'Open Sans',sans-serif;font-size:14px;font-weight: normal;font-style: normal;text-decoration: none;padding-left: 0px;color: #e14e5c;;
}
div#nextend-accordion-menu-115 dl.level1 dt.active span,
div#nextend-accordion-menu-115 dl.level1 dt.active span span,
div#nextend-accordion-menu-115 dl.level1 dt.active a,
div#nextend-accordion-menu-115 dl.level1 dt.active a span {
  d: ;font-family: 'Open Sans',sans-serif;font-size:14px;font-weight: normal;font-style: normal;text-decoration: none;padding-left: 0px;color: #e14e5c;;
}
div#nextend-accordion-menu-115 dl.level1 dt:HOVER span,
div#nextend-accordion-menu-115 dl.level1 dt:HOVER span span,
div#nextend-accordion-menu-115 dl.level1 dt:HOVER a,
div#nextend-accordion-menu-115 dl.level1 dt:HOVER a span {
  d: ;font-family: 'Open Sans',sans-serif;font-size:14px;font-weight: normal;font-style: normal;text-decoration: none;padding-left: 0px;color: #e14e5c;;
}
div#nextend-accordion-menu-115 dl.level1 .inner {
  padding: 5px 0px 3px 0px ;
  margin: 0px 5px 0px 20px ;
}
